<div class="image-card">
  <div class="card-content">
    <div style="background-image: url(<%= image.attachement_url %>);">
      <span data-attribute="<%= image.id %>" class="delete-btn"><%= image_tag "delete.png", alt: "Icon" %></span>
      <span class="views-number">Views: <%= image.views %></span>
    </div>
  </div>
  <input readonly class="image-link" type="text" name="" value="<%= image_url(id: image.id, format: image.attachement.file.extension) %>">
</div>
